download.bg
 Вход Списание  Новини  Програми  Статии  Форум  Чат   Абонамент  Топ95   Архив 

CD Library

Автор
Съобщение
anonymous
Вто, 08.08.06, 17:07
Версията не работи под Windous XP SP2. Преди да сложа SP2 бях със SP1 и нямаше проблем, но сега не се инсталирва. Дава някаква грешка. Ако сте със XP SP2 можете да исползвате по - ниската версия (1.4). Тя се инсталирва без проблем и върви.

Коментар

за нас | за разработчици | за реклама | станете автори | in english  © 1998-2020   Experta Ltd.